G22-2023 - Feature #942
Feature # 893 (In Progress): Create Wiki page

Make welcome page
01/16/2024 06:47 PM - Winson MIKE

Status: Resolved Start date: 01/16/2024
Priority: Normal Due date: 01/16/2024
Assignee: Winson MIKE % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/16/2024 06:47 PM - Winson MIKE
- Assignee set to Winson MIKE

#2 - 01/16/2024 06:48 PM - Winson MIKE

- Status changed from New to Feedback

#3 - 01/16/2024 06:48 PM - Winson MIKE

- Status changed from Feedback to Resolved

#4 - 01/18/2024 01:32 PM - Winson MIKE
- Due date set to 01/16/2024

#5 - 01/18/2024 01:32 PM - Winson MIKE
- Parent task set to #935

#6 - 01/18/2024 01:34 PM - Winson MIKE
- Parent task changed from #935 to #893

05/02/2025

1/1



http://www.tcpdf.org

